html {
overflow-y: scroll;
overflow-x: auto;
}
body {
margin:0;
padding:0;
background: #edeeec;
}
ul{
	font-size:12px;
}

#container{
position: absolute;
left:50%;
margin-left: -510px;
width:1008px;
background:white url(../images/bg-cont.jpg) repeat-y top left;
}
#seite {
width:38px;
height: 100%;
float:left;
background: #EDEEEC;
}
#seite table{
display: inline-table;
margin:0;
padding:0;
}
#box {
background:white url(../images/bg-nav-D1D1CD.jpg) repeat-y top left;
width:970px;
margin-left:38px;
}

#head1{
float: left;
background:#d1d1cd  url(../images/head1.jpg) no-repeat;
height:37px;
width:190px;
z-index: 99;
padding-top:23px;
padding-left:10px;
}
#head1 a{
	color:black;
	text-decoration: none;
	font-size:10px;
}
#head1 a:hover{
	color:#f49e00;
}
#head2{
background:white;
height:60px;
width:770px;
margin-left:200px;
z-index: 99;
}
#head2 table{
	display: inline-table;
	margin:0;
	padding:0;
}
#head2 a{
	color:black;
	text-decoration: none;
	font-size:10px;
}
#head2 a:hover{
	color:#f49e00;
}
#headbild {
height:185px;
padding-top:15px;
width:770px;
color: white;
margin-left:200px;
background:#f49e00 url(../images/headbild.jpg) no-repeat;
z-index:99;
  }
#logo {
background:#d1d1cd url(../images/timing.jpg) bottom no-repeat;
height:200px;
width:200px;
z-index:99;
float:left;
}
#headnav{
background:#71706b;
height:22px;
width:970px;
padding-top:3px;
z-index:99;
}
#headnav table{
display: inline-table;
margin:0;
color:white;
font-size:13px;
}
#headnav td{
	text-align:center;
}
#headnav a{
	text-decoration: none;
	color: white;
}
#headnav a:hover{
	color: #f49e00;
}

#wrapnav {
float:left;
width:200px;
margin:0;
padding:0;
background:#d1d1cd;
overflow:hidden;
z-index: 1;
}

#nav {
width:180px;
padding:10px;
padding-top:0px;
background:#d1d1cd;
}
#nav table {
margin:0px;
padding: 0px;
color:black;
font-size:12px;
}
#nav td{
	line-height:24px;
	padding: 0px;
	padding-left:15px;
}
#nav a{
	text-decoration: none;
	color:black;
}
#nav a:hover{
	color:#f49e00;
}
#nav .active{
	color:#f49e00;
}
#nav ul{
	padding-left:45px;
}
#nav li{
	line-height: 15px;
}
#right {
width:187px;
z-index: 69;
font-size: 0.8em;
background:white;
}

#inhalt {
margin-left: 200px;
width: 550px;
min-height: 280px;
z-index:70;
padding:15px;
padding-top:10px;
margin-bottom:25px;
background: white;
border-right: 3px dotted #f49e00;
}

#wrapper {
width:970px;
z-index: 90;
background:white url(../images/bg-nav-D1D1CD.jpg) repeat-y top left;
margin-top:25px;
}

#footer {
clear:both;
background:#f49e00 url(../images/bg-nav-D1D1CD.jpg) repeat-y top left;
height:20px;
width:770px;
padding-left: 200px;
z-index: 99;
}
#footer marquee{
	height:20px;
}

.old_links {
	color: #f49e00;
}